
Redmine - Feature #14919

Update ruby-openid version above 2.3.0

2013-09-16 11:00 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: OpenID Estimated time: 0.00 hour

Target version: 2.3.4   

Resolution:    

Description

ruby-openid 2.3 fixes authentication via Google/Google Apps OpenID.

We have installed the updated version to Planio and can confirm that this fixes the problem with authenticating against Google

OpenID.

Thanks!

Associated revisions

Revision 12173 - 2013-09-30 02:18 - Toshi MARUYAMA

Gemfile: update ruby-openid version above 2.3.0 (#14919)

Revision 12178 - 2013-09-30 05:19 - Toshi MARUYAMA

Merged r12173 from trunk to 2.3-stable (#14919)

Gemfile: update ruby-openid version above 2.3.0.

History

#1 - 2013-09-19 12:43 - Etienne Massip

- Target version set to Candidate for next minor release

#2 - 2013-09-21 18:03 - Toshi MARUYAMA

- Target version changed from Candidate for next minor release to 2.3.4

#3 - 2013-09-30 07:09 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12173 and 2.3-stable r12178, thanks.

#4 - 2013-09-30 08:34 - Felix Schäfer

Thanks!

#5 - 2013-11-16 08:59 - Jean-Philippe Lang

- Subject changed from Bump ruby-openid gem to Update ruby-openid version above 2.3.0
https://github.com/openid/ruby-openid/blob/master/CHANGELOG.md#230
https://github.com/openid/ruby-openid/pull/53
https://plan.io
https://www.redmine.org/projects/redmine/repository/svn/revisions/12173
https://www.redmine.org/projects/redmine/repository/svn/revisions/12178
http://www.tcpdf.org

